WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: NextGEN Gallery] Slideshow does not work with WP 2.3.3 (1 post)

  1. Andreas Beer
    Member
    Posted 6 years ago #

    With WP 2.3.3 the slideshow of NextGEN Gallery 0.92 does not work. An error page asks for flash player and javascript enabled browser even if that is already used. Tested with Firefox 2 and IE 7.

    Going back to plugin version 0.91 solves the problem.

    http://wordpress.org/extend/plugins/nextgen-gallery/

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.